[Datos]
Identificador=Jeddah_2021
Fichero=Jeddah_2021.jpg
VistaPrevia=VistaPrevia.jpg
[Circuito]
TamanyoMiniMapa=256
Nombre=Jeddah '21
Autor=Kamikaze21
emailAutor=Desconocido
Tipo=REAL
Version=1.0
URL=
FechaCreacion=26/06/2022
FechaActualizacion=26/06/2022
VersionEditor=1,5
Observaciones=
[Colores]
C_Asfalto1=16711680
C_Asfalto1_invisible=8388608
C_Asfalto2=65280
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16776960
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=65535
C_Hierba=32768
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=255
C_Pared_invisible=8388736
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=0
C_Penalizacion_no_salir_de_box=16711680
C_DRS_Deteccion=8388608
C_DRS_Activacion=65280
C_DRS_Desactivacion=128
C_Meta_asfalto=16777215
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=16777215
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=16711935
[Fisica]
DerrapeAsfalto1=2
DerrapeAsfalto2=3
DerrapeAsfalto3=2
DerrapeAsfalto4=3
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=46
VelocidadAsfalto3=64
VelocidadAsfalto4=43
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
VelocidadBoxes=64
VelocidadHierba=48
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
FrenadoBoxes=64
FrenadoHierba=48
FrenadoArena=32
[Coche01]
X=2659
Y=1299
Posicion=13
[Coche02]
X=2631
Y=1263
Posicion=13
[Coche03]
X=2581
Y=1320
Posicion=13
[Coche04]
X=2554
Y=1283
Posicion=13
[Coche05]
X=2505
Y=1339
Posicion=13
[Coche06]
X=2477
Y=1303
Posicion=13
[Coche07]
X=2427
Y=1360
Posicion=13
[Coche08]
X=2399
Y=1324
Posicion=13
[Coche09]
X=2350
Y=1380
Posicion=13
[Coche10]
X=2322
Y=1344
Posicion=13
[Coche11]
X=2273
Y=1401
Posicion=13
[Coche12]
X=2245
Y=1365
Posicion=13
[Coche13]
X=2196
Y=1421
Posicion=13
[Coche14]
X=2167
Y=1385
Posicion=13
[Coche15]
X=2118
Y=1442
Posicion=13
[Coche16]
X=2090
Y=1406
Posicion=13
[Coche17]
X=2040
Y=1462
Posicion=13
[Coche18]
X=2013
Y=1426
Posicion=13
[Coche19]
X=1963
Y=1483
Posicion=13
[Coche20]
X=1936
Y=1446
Posicion=13
[Coche21]
X=1886
Y=1503
Posicion=13
[Coche22]
X=1858
Y=1467
Posicion=13
[Coche23]
X=1808
Y=1524
Posicion=13
[Coche24]
X=1780
Y=1487
Posicion=13
[Coche25]
X=1731
Y=1542
Posicion=13
[Coche26]
X=1703
Y=1505
Posicion=13
[Coche27]
X=1652
Y=1560
Posicion=13
[Coche28]
X=1623
Y=1521
Posicion=14
[Coche29]
X=1573
Y=1576
Posicion=14
[Coche30]
X=1544
Y=1535
Posicion=14
[Coche31]
X=1495
Y=1591
Posicion=14
[Coche32]
X=1466
Y=1549
Posicion=14
[Box01]
X=1918
Y=1280
Posicion=13
[Box02]
X=2004
Y=1258
Posicion=13
[Box03]
X=2090
Y=1235
Posicion=13
[Box04]
X=2176
Y=1213
Posicion=13
[Box05]
X=2261
Y=1189
Posicion=13
[Box06]
X=2347
Y=1168
Posicion=13
[Box07]
X=2435
Y=1144
Posicion=13
[Box08]
X=2520
Y=1123
Posicion=13
[Contrareloj01]
X=546
Y=1174
Posicion=36
[Contrareloj02]
X=586
Y=1157
Posicion=36
[Contrareloj03]
X=576
Y=1126
Posicion=36
[Contrareloj04]
X=612
Y=1112
Posicion=36
[Contrareloj05]
X=622
Y=1068
Posicion=36
[Contrareloj06]
X=658
Y=1059
Posicion=36
[Contrareloj07]
X=656
Y=1017
Posicion=36
[Contrareloj08]
X=694
Y=1002
Posicion=37
[Contrareloj09]
X=712
Y=964
Posicion=37
[Contrareloj10]
X=750
Y=951
Posicion=38
[Contrareloj11]
X=760
Y=911
Posicion=38
[Contrareloj12]
X=800
Y=902
Posicion=38
[Contrareloj13]
X=792
Y=830
Posicion=39
[Contrareloj14]
X=831
Y=825
Posicion=39
[Contrareloj15]
X=871
Y=819
Posicion=39
[Contrareloj16]
X=910
Y=815
Posicion=39
[Contrareloj17]
X=921
Y=743
Posicion=40
[Contrareloj18]
X=961
Y=742
Posicion=40
[Contrareloj19]
X=1000
Y=743
Posicion=41
[Contrareloj20]
X=1040
Y=745
Posicion=41
[Contrareloj21]
X=1059
Y=676
Posicion=42
[Contrareloj22]
X=1097
Y=684
Posicion=42
[Contrareloj23]
X=1135
Y=691
Posicion=42
[Contrareloj24]
X=1173
Y=698
Posicion=42
[Contrareloj25]
X=1200
Y=629
Posicion=43
[Contrareloj26]
X=1239
Y=636
Posicion=43
[Contrareloj27]
X=1278
Y=649
Posicion=43
[Contrareloj28]
X=1315
Y=662
Posicion=43
[Contrareloj29]
X=1342
Y=598
Posicion=43
[Contrareloj30]
X=1384
Y=607
Posicion=43
[Contrareloj31]
X=1425
Y=618
Posicion=43
[Contrareloj32]
X=1463
Y=631
Posicion=43
[Semaforo]
X=2127
Y=1091
[CRC]
CRC=8b3e4518bad64e48380a3e1845656959
[Comisario00]
X=2666
Y=1180
Direccion=3
ConBandera=1
[Comisario01]
X=3709
Y=940
Direccion=4
ConBandera=1
[Comisario02]
X=5461
Y=527
Direccion=3
ConBandera=1
[Comisario03]
X=6244
Y=935
Direccion=5
ConBandera=1
[Comisario04]
X=7820
Y=918
Direccion=2
ConBandera=1
[Comisario05]
X=6953
Y=902
Direccion=4
ConBandera=1
[Comisario06]
X=5122
Y=439
Direccion=3
ConBandera=1
[Comisario07]
X=4005
Y=625
Direccion=3
ConBandera=1
[Comisario08]
X=2858
Y=859
Direccion=3
ConBandera=1
[Comisario09]
X=370
Y=1553
Direccion=6
ConBandera=1
[Comisario10]
X=1092
Y=1530
Direccion=4
ConBandera=1
[Comisario11]
X=1774
Y=1308
Direccion=4
ConBandera=1
[Objeto001]
X=5489
Y=626
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=noria.bmp
InicioAleatorio=0
[Objeto002]
X=2692
Y=1117
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=reloj.bmp
InicioAleatorio=0
[Objeto003]
X=848
Y=1549
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puente1.bmp
InicioAleatorio=0
[Objeto004]
X=1191
Y=1521
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puente2.bmp
InicioAleatorio=0
[Objeto005]
X=2696
Y=782
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puente3.bmp
InicioAleatorio=0
[Objeto006]
X=3709
Y=599
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puente4.bmp
InicioAleatorio=0
[Objeto007]
X=4154
Y=485
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puente5.bmp
InicioAleatorio=0
[Objeto008]
X=5008
Y=408
Z=20
Posiciones=1
PosicionesV=1
Velocidad=1000
Retardo=0
Alpha=255
AlphaAuto=0
TipoAlpha=0
Fichero=puente6.bmp
InicioAleatorio=0
[VueltaRapida]
Tiempo=0,000433553240740741
Autor=MAGNUSSEN
Fecha=05/03/2024
[Fantasma]
Nombre=KOTAI-JEDDAH_2021.zip
[IA]
Nombre=Jeddah-Liv.iab
[Comisario12]
X=2789
Y=1180
Direccion=1
ConBandera=0
[Comisario13]
X=4118
Y=955
Direccion=2
ConBandera=0
[Comisario14]
X=7421
Y=1099
Direccion=2
ConBandera=0
[Comisario15]
X=6513
Y=746
Direccion=7
ConBandera=0
[Comisario16]
X=4507
Y=441
Direccion=6
ConBandera=0
[Comisario17]
X=3313
Y=547
Direccion=6
ConBandera=0
[Comisario18]
X=2292
Y=672
Direccion=7
ConBandera=0
[Comisario19]
X=1125
Y=627
Direccion=6
ConBandera=0
[Comisario20]
X=1801
Y=1440
Direccion=1
ConBandera=0
